web:
    image: nginx:latest
    ports:
        - "80:80"
    volumes:
        - ./site.conf:/etc/nginx/conf.d/site.conf
        - ./content:/code
    links:
        - php
php:
    image: php:7-fpm
    volumes:
        - ./content:/code
